Activity log for bug #1586141

Date Who What changed Old value New value Message
2016-05-26 19:09:58 Maksym Strukov bug added bug
2016-05-26 19:09:58 Maksym Strukov attachment added fail_error_uca_neutron_ha-fuel-snapshot-2016-05-26_12-11-14.tar.gz https://bugs.launchpad.net/bugs/1586141/+attachment/4670914/+files/fail_error_uca_neutron_ha-fuel-snapshot-2016-05-26_12-11-14.tar.gz
2016-05-26 22:07:35 Alex Schultz fuel: status New Confirmed
2016-05-26 22:08:22 Alex Schultz nominated for series fuel/newton
2016-05-26 22:08:22 Alex Schultz bug task added fuel/newton
2016-05-26 22:08:22 Alex Schultz nominated for series fuel/mitaka
2016-05-26 22:08:22 Alex Schultz bug task added fuel/mitaka
2016-05-26 22:08:29 Alex Schultz fuel/newton: milestone 9.0 10.0
2016-05-26 22:08:31 Alex Schultz fuel/mitaka: milestone 9.0
2016-05-26 22:08:34 Alex Schultz fuel/mitaka: importance Undecided High
2016-05-26 22:08:39 Alex Schultz fuel/mitaka: status New Confirmed
2016-05-26 22:22:26 OpenStack Infra fuel: status Confirmed In Progress
2016-05-26 22:22:26 OpenStack Infra fuel: assignee Alex Schultz (alex-schultz)
2016-05-26 22:26:47 Alex Schultz fuel/mitaka: assignee Alex Schultz (alex-schultz)
2016-05-26 22:26:53 Alex Schultz fuel/mitaka: status Confirmed In Progress
2016-05-31 11:24:14 Dmitry Pyzhov bug task deleted fuel/newton
2016-05-31 11:26:19 Maksim Malchuk fuel/mitaka: status In Progress Invalid
2016-05-31 11:26:23 Maksim Malchuk fuel/mitaka: importance High Medium
2016-05-31 11:26:26 Maksim Malchuk fuel: importance High Medium
2016-05-31 12:24:36 Dmitry Pyzhov fuel/mitaka: status Invalid Won't Fix
2016-05-31 12:36:41 Maksim Malchuk tags area-library team-bugfix
2016-05-31 13:06:24 Maksim Malchuk fuel/mitaka: status Won't Fix In Progress
2016-05-31 13:06:32 Maksim Malchuk fuel: importance Medium High
2016-05-31 13:06:35 Maksim Malchuk fuel/mitaka: importance Medium High
2016-05-31 14:28:49 OpenStack Infra fuel: status In Progress Fix Committed
2016-06-01 12:03:42 Sergey Shevorakov tags area-library team-bugfix area-library swarm-blocker team-bugfix
2016-06-01 13:58:57 OpenStack Infra fuel/mitaka: status In Progress Fix Committed
2016-06-08 17:29:06 Maksym Strukov fuel/mitaka: status Fix Committed Fix Released
2016-06-09 08:45:25 Alexey. Kalashnikov tags area-library swarm-blocker team-bugfix area-library on-verification swarm-blocker team-bugfix
2016-06-09 08:49:56 Alexey. Kalashnikov tags area-library on-verification swarm-blocker team-bugfix area-library swarm-blocker team-bugfix